com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.name                       = Ancillary fee description
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.type.name                  = Ancillary fee type
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.requiredAncillaryFee.name  = Required ancillary fee
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.baggageRequired.name       = Baggage required
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.priority.name              = Priority
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.descriptionItems.name      = Description items
com.gridnine.xtrip.common.gds.model.AncillaryFeeDescription.exclusiveAncillaryFees.name= Exclusive ancillary fee
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BAGGAGE.name                      = Baggage
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BUNDLED_SERVICE.name              = Bundled service
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.EXPRESS_MAIL.name                 = Express mail
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.GROUND_TRANSPORTATION.name        = Ground transportation
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.IN_FLIGHT_ENTERTAINMENT.name      = In-flight entertainment
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.LOUNGE.name                       = Lounge
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.MEALS.name                        = Meals
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.MEDICAL.name                      = Medical
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.PETS.name                         = Pets
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.PREFERRED_SEATING.name            = Preferred seating
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STANDBY.name                      = Standby
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.TRAVEL_SERVICES.name              = Travel services
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.UNACCOMPANIED_PASSENGERS.name     = Unaccompanied passengers
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.UPGRADES.name                     = Upgrades
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.BRANDED_FARES.name=Branded Fares
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.STANDARD_PLUS.name=Standard +
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.COMFORT.name=Comfort
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.COMFORT_PLUS.name=Comfort +
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.FLIGHT_INSURANCE.name=Flight Insurance
com.gridnine.xtrip.common.gds.model.AncillaryFeeType.SMS_NOTIFICATIONS.name=SMS notifications

com.gridnine.xtrip.common.gds.model.BaseGdsAccount.searchCityFilterAirline.name              = Airline (route grid)
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.searchCityFilterEnabled.name              = Route grid enabled
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.carriersWithSeatsMapAvailable.name        = Carriers with seats map available
com.gridnine.xtrip.common.gds.model.BaseGdsAccount.carriersWithAllowedAncillaryFees.name     = Carriers with allowed ancillary fees
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.active.name                          = Active
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.airline.name                         = Airline
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.gdsAccount.name                      = Reservation system account
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.maxAdvanceDays.name                  = Max advance days
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.name                                 = MTD Fare Settings
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.passengerStatuses.name               = Passenger statuses
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettings.validDays.name                       = Valid days
com.gridnine.xtrip.common.gds.model.DocaAddressType.DESTINATION.name                         = Destination
com.gridnine.xtrip.common.gds.model.DocaAddressType.RESIDENCE.name                           = Residence
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.CREDIT_CARD_NUMBER.name         = Credit Card Number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.DRIVING_LICENSE_NUMBER.name     = Driving License Number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.FREQUENT_FLYER_CARD_NUMBER.name = Frequent Flyer Card Number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.PASSPORT_NUMBER.name            = Passport Number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.PNR_NUMBER.name                 = PNR Number
com.gridnine.xtrip.common.gds.model.FormalIdentificationType.TICKET_NUMBER.name              = Ticket Number
com.gridnine.xtrip.common.gds.model.RouteType.MULTISTOP.name                                 = Multi Stop
com.gridnine.xtrip.common.gds.model.RouteType.ONEWAY.name                                    = One Way
com.gridnine.xtrip.common.gds.model.RouteType.ROUNDTRIP.name                                 = Round Trip
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.allCarriers.name            = All Carriers
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.name                        = Frequent Traveller Agreements
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.owningCarrier.name          = Owning Carrier
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.receivingCarrier.name       = Receiving Carrier
com.gridnine.xtrip.common.model.dict.FrequentTravellerAgreements.segmentSpecificAllowed.name = Segment Specific Allowed
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.airline.name                          = Airline
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.description.name                      = Description
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.endDate.name                          = End date
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.gdsAccountNames.name                  = Reservation system accounts
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.name                                  = Special tariffs
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.name.name                             = Name
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.passengerTypes.name                   = Passenger types
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.route.name                            = Route
com.gridnine.xtrip.common.model.gds.SpecialTariffIndex.startDate.name                        = Start date
com.gridnine.xtrip.common.model.system.DocumentType.FARE_RULES.name                          = Fare rules
com.gridnine.xtrip.common.model.system.SystemSettingsType.COMMON_AIRLINE_SETTINGS.name       = Common Airline Settings
com.gridnine.xtrip.common.model.system.SystemSettingsType.SEARCH_LOGGING_SETTINGS.name       = Search Logging Settings

com.gridnine.xtrip.common.model.profile.Organization.mtdFaresEnabled.name = Тарифы по ВПД

com.gridnine.xtrip.common.gds.model.GdsOperation.REPRICE.name=Reprice
com.gridnine.xtrip.common.gds.model.GdsOperation.TICKETING.name=Ticketing
com.gridnine.xtrip.common.gds.model.GdsOperation.SEATS_MAP.name=Seats map
com.gridnine.xtrip.common.gds.model.GdsOperation.REFUND.name=Refund
com.gridnine.xtrip.common.gds.model.GdsOperation.VOID.name=Void
com.gridnine.xtrip.common.gds.model.GdsOperation.VOID_PARTIAL.name=Void partial
com.gridnine.xtrip.common.gds.model.GdsOperation.CANCEL_BOOKING.name=Cancel booking
com.gridnine.xtrip.common.gds.model.GdsOperation.VISA_DURING_BOOKING.name=Visa during booking
com.gridnine.xtrip.common.gds.model.GdsOperation.ANCILLARY_SERVICES.name=Ancillary services
com.gridnine.xtrip.common.gds.model.GdsOperation.EXCHANGE.name = Exchange